@charset "utf-8";

/*----------あにてれリンクバナー----------*/

.anibnr {
	padding: 10px;
	background: #332f31;
	text-align: center;
}
.anibnr a {
	display: block;
	margin: 0 auto;
	width: 900px;
}
	@media screen and (max-width: 619px){
		.anibnr a {
			width: auto;
		}
	}

/*----------公式バナー----------*/

.bnr_official {
	margin-bottom: 25px;
	text-align: center;
}
.bnr_official img {
	padding: 4px 0;
}
.bnr_official a{display: inline-block;}
.bnr_official a:not(:last-child) {margin-right: 1em;}
	@media screen and (max-width: 619px){
		.bnr_official {
			margin: 3% 0;
			padding: 0 3%;
			text-align: center;
		}
		.bnr_official a:not(:last-child) {margin-right: 0; margin-bottom: 0.5em;}
	}

/*----------全体----------*/

#container {
	background: url(../images/header_bg_center.png) no-repeat center top, url(../images/footer_bg_center.png) no-repeat center bottom, url(../images/kv.jpg) no-repeat center 90px;
}
	@media screen and (max-width: 619px){
		#container {
			width: auto;
			float: none;
			background: none;
		}
	}

/*----------ロゴ----------*/

h1 {
	margin: 750px auto 30px;
	text-align: center;
}
h1 img {
	margin: 0 auto;
	text-align: center;
}
	@media screen and (max-width: 619px){
		h1 {
		}
	}

/*----------放送文言----------*/

.onairtxt_pc {
	position: absolute;
	left: 0;
	top: 0;
}
.onairtxt {
	display: none;
}
	@media screen and (max-width: 619px){
		.onairtxt_pc {
			display: none;
		}
		.onairtxt {
			margin: 0;
			padding: 6px 0;
			line-height: 1;
			display: block;
			white-space: nowrap;
			text-align: center;
			background: #e62d8b;
		}
		.onairtxt span {
			background: none;
			width: 100%;
			height: auto;
			color: #fff;
			font-size: 0.8em;
			line-height: 1.2;
			font-weight: normal;
		}
	}

/*----------PC時間変更----------*/

.time_change {
	margin: 0;
	padding: 6px 0;
	text-align: center;
	background: #00a3c4;
}
	@media screen and (max-width: 619px){
		.time_change {
			display: none;
		}
	}

/*----------SP時間変更----------*/

	@media screen and (max-width: 619px){
		.onairinfo {
			background: #f5ac3c;
			margin: 0;
			padding: 6px 0;
			font-size: 0.8em;
			text-align: center;
			color: #fff;
		}
	}

/*----------新着情報----------*/

.news_b {
	width: 680px;
	height: 108px;
	margin: 0 auto 30px;
	border: 4px solid #fff;
	background: url(../images/top_news_ttl.png) no-repeat 6px center, url(../images/top_news_bg.png) repeat left top;
	box-sizing: border-box;
}
.news_b li {
	margin: 0;
	padding: 0;
}
	@media screen and (max-width: 619px){
		.news_b {
			width: auto;
			height: auto;
			margin: 3% 0 4%;
			border: none;
			background: none;
		}
		.news_b li {
			margin: 0 auto;
		}
	}
#news.slide-wrapper {
	overflow: auto;
	width: 520px;
	height: 100px;
	margin: 0 0 0 auto;
	padding: 10px 10px 10px 0;
	box-sizing: border-box;
}
.slide-wrapper .glide__arrows{
	display: none;
}
.slide-container {
	display: block;
}
#news.slide-wrapper h3 {
	display: none;
}
#news.slide-wrapper .flip-arrow {
	display: none;
}
#news .flip-list {
	width: 100%;
	margin: 0;
}
.glide__slide-container p {
	color: #000;
}
.slide-container .flip-viewport .flip-list .glide__slide {
	float: none;
	width: 100%;
	margin: 0 0 5px;
}
.glide__slide a {
	text-decoration: none;
	line-height: 1.5;
}
.glide__slide a .program_contents {
	margin: 0 0 6px 7em;
	font-weight: normal;
	color: #fff;
}
.glide__slide:last-child a .program_contents {
	margin-bottom: 0;
}
.glide__slide .program_day {
	color: #e6f53c;
	float: left;
}
	@media screen and (max-width: 619px){
		#news.slide-wrapper {
			border: solid 3px #fff;
			background: #aa1967;
			width: auto;
			height: auto;
			margin: 0 auto;
			padding: 0;
		}
		.slider {
			width: 100%;
			display: table;
			table-layout: fixed;
			overflow: hidden;
			position: relative;
		}
		.slide-wrapper .glide__arrows {
			display: block;
			background: #fff;
		}
		.glide__wrapper {
			background: #aa1967;
		}
		.glide__slide a {
			text-shadow: none;
		}
		.glide__slide a .program_contents {
			margin: 0;
		}
		.glide__slide .program_day {
			float: none;

		}
	}

/*----------SP次回予告----------*/

.program_nexttrailer {
	display: none;
}
	@media screen and (max-width: 619px){
		.program_nexttrailer {
			display: block;
			margin-bottom: 4% !important;
		}
	}
.program_nexttrailer_logo {
	margin-bottom: 3%;
}
.program_next {
	background: #aa1967;
	border: solid 3px #fff;
}
.program_next table tr td {
	color: #e6f53c;
}
.program_next table tr .program_title {
	color: #fff;
}

/*----------ソーシャル----------*/

.social_area {
	margin: 0 350px 25px 390px;
    width: 240px;
	text-align: center;
}
.social_area ul {
	font-size: 0;
	text-align: center;
}
.social_area ul li {
	display: inline-block;
	padding: 0;
	text-align: left;
	width: 120px;
}
	@media screen and (max-width: 619px){
		.tx_social_table {
			margin: 0 auto;
		}
		.social_area {
			display: none;
		}
		#sp_social_area {
			margin: 0;
			padding: 0;
		}
	}